@media (max-width: 767px) {

    .w-65 {
        width: 85%;
        max-width: 800px;
    }

    .w-75 {
        width: 100%;
        max-width: 800px;
    }

    .d-inline-flex {
        display: block;
        align-items: center;
        vertical-align: middle;
    }

    .d-flex-even {
        /* display: flex; */
        display: block;
        justify-content: space-evenly;
        direction: ltr;
        align-items: center;
        vertical-align: middle;
    }

    .ott-product-panel {
        margin-bottom: 15px;
        background-color: #fbfbfb;
        border-radius: 5px;
    }

    .ott-product-panel img {
        width: 125px;
        background-color: transparent;
    }

    /* .ott-product-panel:hover {
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25),
        0 3px 4px rgba(0, 0, 0, 0.24);
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25),
        0 5px 5px rgba(0, 0, 0, 0.22);
        transition: all 0.8s cubic-bezier(.25, .8, .25, 1);
    } */

    .ott-product-panel .row,
    .ott-product-panel .col-md-6 {
        padding: 10px 10px;
        display: flex;
        vertical-align: middle;
        align-items: center;
    }


    .ott-product-panel .ott-product-row {
        padding: 0 10px 0 10px;
    }

    .ott-product-panel .ott-product-row.ott-product-header {
        font-size: 26px;
        padding: 0px 10px 0 10px;
        line-height: 26px;
        font-family: steelfish;
        margin-bottom: 10px;
        color: #E8B250;
    }

    .ott-product-panel .ott-product-row.ott-product-header .ott-product-header-seperator {
        height: 2px;
        width: 26px;
        margin: 7px 0 7px 0;
    }

    .ott-product-panel .ott-product-row.ott-product-desc {
        position: relative;
        height: 100%;
        display: block;
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
    }

    .ott-product-row.ott-product-desc span {
        display: block;
        margin-top: 4px;
    }

    /* .ott-product-panel .ott-product-row.ott-product-desc a {
        position: absolute;
        width: 100%;
        bottom: 10px;
        left: 20px;
    } */

    .row-margin-bottom {
        margin-bottom: 20px;
    }

    .ott-product-box-shadow {
        /* -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .10);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .10); */
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25),
            0 3px 4px rgba(0, 0, 0, 0.24);
        transition: all 0.8s cubic-bezier(.25, .8, .25, 1);
        /* border-radius: 5px;
        background-color: #fbfbfb;
        margin-bottom: 15px; */
    }

    .no-padding {
        padding: 0;
    }


    .ml-450 {
        margin: 0;
    }

    .p-t-l-r-80 {
        padding: 15px;
    }

    .p-l-40 {
        padding-left: 20px;
    }

    /* header */
    .navbar-nav {
        display: block;
    }

    .navbar-nav>li {
        padding: 5px 0;
    }

    ul.nav.navbar-nav.float-right {
        float: none !important;
        padding-right: 0 !important;
    }

    div#myNavbar {
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.28);
        border-width: 0px;
        border-color: #FFFFFF;
        background-color: #FFFFFF;
    }

    #myNavbar ul {
        background-color: #FFF;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #FFF;
        color: #000;
    }

    .activation {
        background-attachment: inherit;
        background-position-y: -38%;
        background-position-x: 72%;
    }

    .activation .d-inline-flex.in-head {
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: absolute;
        left: 25%;
        top: 20%;
    }

    .dropdown-menu>li>a {
        color: #000;
    }

    .navbar-nav>li>.dropdown-menu {
        width: 100%;
    }

    .in-head-right {
        text-align: center;
    }

    .container.bg-light-white.sm-cav .p-60 {
        padding: 0;
    }

    .nav>li {
        position: relative;
        display: block;
        border-bottom: 1px solid #ddd;
    }

    .navbar-nav>li>a {
        min-height: 49px;
        height: 49px !important;
        text-shadow: none !important;
        box-shadow: none;
        border-width: 0px;
        background-color: transparent;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 25px;
        color: #0f1011d6;
        font-family: open-sans, sans-serif;
        font-weight: 700;
    }

    .sticky .navbar-nav>li>a {
        height: 50px !important;
        padding-top: 17px;
        text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.8);
        box-shadow: none;
        border-width: 0px;
        background-color: transparent;
        text-transform: uppercase;
        text-align: left;
        font-size: 14px;
        line-height: 14px;
        color: #7D8891;
        font-family: open-sans, sans-serif;
        font-weight: 700;
    }

    .hero-head {
        position: absolute;
        top: 70px;
        left: 15px;
        right: 15px;
    }

    .sm-bg .overlay {
        height: auto !important;
    }

    .navbar-toggle {
        float: left;
        margin-top: 20px;
    }

    header.sticky {
        height: 52px !important;
    }

    header.sticky .navbar-toggle {
        float: left;
        margin-top: 9px;
    }

    nav.navbar {
        /* margin-left: 5%;
        margin-right: 5%; */
    }

    .navbar-brand {
        position: relative;
        left: 30px;
        /* top: -29px; */
    }

    .dark-color.mt-50.p-10 {
        padding: 0;
        text-align: center;
    }

    /* index page */
    .home-2,
    .home-3 {
        padding-top: 20px;
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .home-3 {
        margin-left: 0;
        margin-right: 0;
        padding-left: 15px;
        padding-right: 15px;
        overflow: hidden;
    }

    .slider .ns-img {
        background-position: left;
    }

    .hero-head h2 {
        z-index: 14;
        width: 100%;
        min-height: 53px;
        text-align: left;
        font-size: 35px;
        line-height: 42px;
        color: #303030;
        font-weight: 400;
        position: relative;
        margin-right: 0;
        margin-left: 0;
        left: 15px;
    }

    .hero-head h1 {
        margin-left: 15px;
        line-height: 65px;
        font-size: 56px;
    }

    #thumbnail-slider {
        margin-left: 0;
    }

    #thumbnail-slider div.inner {
        padding: 0;
    }

    #ninja-slider {
        width: calc(100vw - 58px);
        margin-top: 50px;
        overflow: hidden;
        padding: 0;
    }

    .home-4-title {
        width: 100%;
        height: 113px;
    }

    .pf-content {
        width: 100%;
        margin: 0;
    }

    .pf-main {
        min-height: 325px;
        margin-bottom: 30px;
    }

    .pf-content {
        position: relative;
        left: 0;
    }

    .home-3 h3 {
        background-color: transparent;
        text-transform: uppercase;
        text-align: center;
        font-size: 33px;
        line-height: 44px;
        color: #000;
        font-weight: 900;
    }

    .img-custom {
        height: 100%;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-toggle .icon-bar,
    .navbar-toggle .icon-bar+.icon-bar {
        background: #222;
    }

    .navbar-toggle {
        background: transparent;
    }

    #thumbnail-slider div.inner {
        margin-left: 0;
    }

    .home-5 {
        height: auto;
        overflow: hidden;
    }

    .owl-theme .owl-controls .owl-buttons div {
        margin: 0 !important;
    }

    .pad-6 {
        padding-top: 45px;
        padding-bottom: 20px;
    }

    /*section {
        margin-left: 15px;
        margin-right: 15px;
    }*/
    .team-member {
        width: 100%;
        height: auto;
    }

    .home-1 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .sm-bg {
        background-image: url('../../images/responsive-bg.jpg');
        background-position: center;
        background-size: cover;
        height: 100vh;
        width: 100%;
    }

    .home-5 h4 {
        text-align: justify;
    }

    .pf-main .pf-content {
        display: block !important;
    }

    ul.main-list {
        padding: 10px;
        list-style-type: disc;
        margin: auto 0;
    }

    .carousel-control.left {
        left: -17px;
    }

    .carousel-control.right {
        right: -17px;
    }

    .card-1 {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 0px;
        min-height: auto;
    }

    .card-in {
        display: block !important;
    }

    .card-1 .card-in p {
        display: block !important;
    }

    .home-6 {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 80px;
    }

    .owl-buttons {
        display: none !important;
    }

    .home-7,
    .home-8,
    .home-4 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .owl-theme .owl-controls .owl-page span {
        display: block;
        width: 12px;
        height: 12px;
        margin: 5px 7px;
        filter: Alpha(Opacity=50);
        opacity: .5;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        background: rgba(0, 0, 0, .075);
        border: 1px solid #fdf9f9;
    }

    #ninja-slider .ns-img {
        background-position: left;
    }

    .pf-content p {
        color: #222222 !important;
        line-height: 24px;
        opacity: 0.8;
    }

    .pf-main .portfolio {
        background-size: contain;
    }

    section.mt-150 {
        margin: 20px 10px;
    }

    p.color-grey.fs-14.fw-300 {
        line-height: 22px;
    }

    .parallax-window {
        min-height: 75vh !important;
    }

    .partners .d-inline-flex.in-head.animated.fadeInLeft img {
        width: 150px !important;
        margin-top: 55%;
        height: auto !important;
    }

    .infront .d-inline-flex.in-head.animated.fadeInLeft img {
        width: 350px !important;
        margin-top: 20%;
        height: auto !important;
    }

    .sm-privacy {
        /* margin-top: 60px !important; */
    }

    .mt-150 {
        margin-top: 0px;
    }

    .overlay-2 {
        height: auto;
    }

    .about-us-main,
    .about-3 {
        margin-left: 0;
        margin-right: 0;
    }

    .about-3 {
        height: auto;
    }

    .about-3 ul.d-inline-flex.list-unstyled.p-20 {
        display: block !important;
    }

    .about-3 ul.d-inline-flex.list-unstyled.p-20 img {
        margin-left: auto;
        margin-right: auto;
    }

    .recognitions-images {
        width: 240px;
        height: 150px;
        padding: 5px;
        display: flex;
        justify-content: space-evenly;
        direction: ltr;
        align-items: center;
        vertical-align: middle;
        position: relative;
        left: 50px;
    }

    .sm-leadership {
        background-image: url('../../assets/leadership.jpg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 430px;
    }

    .leadership {
        height: 600px;
    }

    .leadership::before {
        background-image: url(../../assets/leadership.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 600px;
        z-index: -2;
    }


    .leadership-header {
        position: absolute;
        top: 100px;
        left: 0px;
        /* transform: translate(-50%,-50%); */
        bottom: 0px;
        right: 0px;
        text-align: center;
    }

    .sm-100 {
        width: 100% !important;
    }

    .investors {
        margin: 0 auto;
        height: 100px;
    }

    .dmp-client {
        /* width: 50%; */
        /* margin-left: 0; */
        /* margin-right: 0; */
        height: 100px;
        width: 160px;
        margin: 0 auto;
    }

    /* careers */
    .career {
        margin-left: 0;
        margin-right: 0;
    }

    .career .overlay-2,
    .career .parallax-window {
        height: 75vh !important;
    }

    .category-list li {
        width: 100%;
        margin-bottom: 10px;
    }

    .job-list .thumb {
        float: none;
        margin-bottom: 20px;
    }

    .job-list .job-list-content {
        margin-left: 0;
    }

    .job-carousel-caption {
        top: 20%;
    }

    .job-p-m {
        width: 100%;
    }

    .sm-ott-overview {
        background: url('../../images/cav_banner.png') no-repeat 30% 50%;
        height: 100vh;
        margin-left: 0;
        margin-right: 0;
    }

    .sm-ott-overview .d-inline-flex {
        display: block;
    }

    .sm-ott-overview .d-inline-flex.in-head {
        position: absolute;
        left: 15%;
        top: 30%;
        text-align: center;
    }

    .hidden-sm {
        display: none !important;
    }

    .d-inline-flex.in-head.animated.fadeInLeft {}

    .d-inline-flex.in-head.animated.fadeInLeft img {
        width: auto;
        height: auto;
    }

    .ott .parallax-window-1 {
        background: none !important;
    }

    .p-60.ott-marketing-main h2 {
        line-height: 36px;
        width: 100%;
        font-size: 24px;
    }

    .ott-marketing-main h3 {
        max-width: 75%;
        line-height: 29px;
        opacity: 1;
    }

    .dmp-slider {
        height: auto;
    }

    .sm-dmp {
        margin-left: 0;
        margin-right: 0;
    }

    .dmp-logo-text {
        left: 0;
        margin: auto;
        text-align: center;
    }

    .dmp .mt-75 {
        margin-top: 0;
    }

    .dmp {
        text-align: center;
        background-position-y: -60px;
        background-position-x: 57%;
    }

    .dmp .d-inline-flex {
        display: block !important;
    }

    .ott-1 {
        padding: 0 0px;
        margin-left: auto;
        margin-right: auto;
        text-align: justify;
    }

    .ott-sm-3 p,
    .ott p {
        margin-left: 10px;
        margin-right: 10px;
        text-align: initial;
        line-height: 26px;
        opacity: 1;
        font-weight: 300;
    }

    .ott-sm-3 p {
        padding: 20px;
    }

    .dmp-h2 {
        height: 140px;
        line-height: 30px;
        text-align: center;
    }

    .sm-mt-5 {
        margin-top: 50px;
    }

    .dmp-slider .testimonial.d-inline-flex {
        display: block !important;
    }

    .dmp-slider .testimonial.d-inline-flex img {
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 15px;
    }

    .dmp-slider {
        display: none;
    }

    .sm-contact h3 {
        line-height: 40px;
    }

    .in-head {
        position: absolute;
        left: 0%;
        top: 0%;
        vertical-align: middle;
        align-items: center;
        text-align: center;
        margin-top: 5%;
    }

    .about-us-header {
        position: relative;
        top: 150px;
    }

    .about-us-main {
        background-color: #e8b250;
        background-image: none;
    }

    .sm-leadership .in-head,
    .about-us-main .in-head,
    .events .in-head {
        margin-top: 45% !important;
    }

    .navbar-collapse.in {
        overflow-y: unset;
    }

    .dmp-slider {
        display: none;
    }

    .ott-1 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    img.img-responsive.float-right.animated.fadeInLeft {
        float: none !important;
    }

    .portfolio-card {
        position: relative;
        margin-top: 15px;
        align-items: flex-end;
        vertical-align: middle;
        display: flex;
        min-width: 300px;
        /* min-height: 300px; */
        /* max-width: 300px; */
        max-height: 600px;
        box-shadow: 0 6px 8px -5px rgba(0, 0, 0, 0.5);
    }

    .portfolio-card .overlay {}

    .bg-light-gray.p-60 h3.lh-28.fs-26 {
        line-height: 35px;
        opacity: 0.9;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .ott-center-2,
    .ott {
        margin-left: 0;
        margin-right: 0;
    }

    .cav-main {
        height: 100vh;
        width: 100%;
        background-position-y: -65px;
        background-position-x: 30%;
    }

    .cav-main .in-head-right {
        padding-top: 0px;
        margin-left: 0px;
    }

    .cav-main .d-inline-flex.in-head.animated.fadeInLeft {
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: absolute;
        left: 0%;
        top: 10%;
    }

    .cav-main .d-inline-flex.in-head.animated.fadeInLeft.ml-44 {
        margin-left: 0 !important;
    }

    .sm-cav ul li,
    .parallax-window.h-auto p.text-dark,
    section.bg-light-gray.w-100.p-60 h3 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        line-height: 28px;
    }

    .sm-cav-2 .width-100-per.d-inline-flex.mt-50 {
        display: block !important;
    }

    .sm-cav-2 .w-50 {
        width: 100% !important;
    }

    .sm-cav-2 .w-50.bg-yellow.mh-70 {}

    .w-100.d-inline-flex.sm-strip {
        display: none !important;
    }

    .sm-cav-2 .w-50 h3 {
        text-align: center;
        margin-left: 0 !important;
    }

    .w-50.bg-light-gray.mh-70,
    .w-50.bg-yellow.mh-70 {
        padding: 5px 0;
    }

    .analytics-in ul {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    .pt-sm-20 {
        padding-top: 20px;
    }

    .w-100.bg-light-white.pad-6.text-center h2.text-dark.fw-400 {
        line-height: 40px;
    }

    section.h-100 {
        margin-left: 0;
        margin-right: 0;
        height: auto;
    }

    .attribution .d-inline-flex.in-head.animated.fadeInLeft.ml-28 {
        margin-top: 30% !important;
        text-align: center;
        margin-left: 0;
    }

    .attribution .d-inline-flex.in-head.animated.fadeInLeft img {
        width: 200px !important;
    }

    .attribution .in-head-right {
        padding-right: 0;
        padding-left: 0;
        padding-top: 0;
        margin-left: 0;
    }

    .sm-auto {
        margin-left: auto;
        margin-right: auto;
    }

    .attribution {
        background-position-y: 0px;
        background-position-x: 72%;
    }

    .attribution .d-inline-flex.in-head {
        display: block;
        position: absolute;
        left: 25%;
        top: 20%;
    }

    .contact-bg-light-gray.p-60 {
        position: relative;
    }

    .analytics-main {
        height: 100vh;
        width: 100%;
        background-position-y: -50px;
        background-position-x: -300px;
    }

    .partners {
        height: 100vh;
        width: 100%;
        background-position-x: -254px;
    }

    .analytics-main .d-inline-flex.in-head {
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: absolute;
        top: 20%;
    }

    .analytics-main .d-inline-flex.in-head.animated.fadeInLeft img {
        width: 50%;
        margin: 0 auto;
    }

    .analytics-main .d-inline-flex {
        display: block;
        text-align: center;
    }

    .analytics-main .in-head-right {
        padding-right: 0;
        padding-left: 0;
        padding-top: 0;
        margin-left: 0;
    }

    .d-sm-none {
        display: none !important;
    }

    .partners .d-inline-flex.in-head.animated.fadeInLeft {
        margin-top: 0 !important;
        text-align: center;
        margin-left: 0 !important;
    }

    .partners .in-head-right {
        padding-right: 0;
        padding-left: 0;
        padding-top: 0;
        margin-left: 0;
    }

    .hvr-sweep-to-top:before {
        display: none;
    }

    section.bg-light-gray.w-100.p-60,
    .events,
    .events-main,
    .webinar-btm {
        margin-left: 0;
        margin-right: 0;
    }

    .header-wrapper {
        width: 100%;
        margin-bottom: 40px;
    }

    /* .w-events,
    .w-events img {
        min-height: 350px;
        padding: 0;
        margin: 0;
    } */

    .events {
        height: 250px;
    }

    #overlay {
        height: 92vh;
    }

    .events-main .portfolio-card .overlay {}

    .webinar {
        margin-left: 0;
        margin-right: 0;
        height: 50vh;
    }

    .animated.fadeInLeft.pt-100 img {
        width: 100%;
    }

    .d-sm-block {
        display: block !important;
        text-align: center;
    }

    .webinar-btm-image {
        margin-bottom: 17px;
        margin-left: 0;
        margin-right: 0;
        width: 90%;
        height: auto;
    }

    .webinarlist {
        width: 100%;
    }

    .webinar-series-img {
        height: auto;
    }

    .infront,
    .ces {
        height: auto;
        margin: 0 auto;
        padding: 0;
    }

    .infront img {}

    .ces img {
        height: auto;
        margin: 50% auto;
    }

    .ces-rsvp a {
        padding: 4px;
        font-size: 18px;
        line-height: 40px;
        position: unset;
        top: 0%;
        left: 0%;
        transform: translate(0%, 0%);
        padding: 10px 20px;
        background: #e8b250;
        color: #fff;
        font-family: lato;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 20px;
        line-height: 32px;
        display: block;
        margin: 8px auto;
    }

    .ces-content-area .d-inline-flex {
        display: block !important;
    }

    iframe.actAsDiv {
        width: 100%;
        height: auto;
    }

    .infront-card p,
    .infront-card h2 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .p-60.bg-white {
        padding: 0;
    }

    .foot-sm {
        padding-top: 15px;
        padding-bottom: 20px;
    }

    .footer-social-icons {
        color: #899498;
        line-height: 24px;
        font-size: 12px;
    }

    .contact-header-text {
        font-size: 50px;
    }

    .contact-right-card {
        width: auto;
        margin-top: 45px;
    }

    #googleMap {
        display: none;
    }

    .sm-show {
        display: block !important;
        font-size: 21px;
        padding: 10px 15px;
    }

    .thought-leadership {
        position: absolute;
        left: 0%;
        top: 20%;
    }

    .careers-header-sub-text {
        font-size: 18px;
        line-height: 26px;
    }

    .events-main-banner {
        background-position-x: -1140px;
    }

    .careers-header {
        position: relative;
        top: 150px;
    }

    .leadership-card h4 {
        text-align: center;
        font-size: 24px;
        line-height: 24px;
        font-weight: 400 !important;
    }

    #ctvForm {
        margin: 15px 0;
    }

    .infronts-row,
    .infronts-sponsors {
        display: flex;
        /* align-items: center; */
        /* vertical-align: middle; */
        flex-direction: column;
    }
    .infronts h4 {
        margin-left: 0px;
    }

    /* cannes responsive styles */
    .events-cannes-banner {
        background-size: contain;
        height: 175px;
        background-position: top center;
    }
    .events-cannes-location {
        background-size: contain;
        height: 150px;
        background-position: top center;
    }
    .events-cannes-brand-innovators {
        background-size: contain;
        height: 150px;
        background-position: top center;
    }
    .events-cannes-medialink {
        background-size: contain;
        height: 200px;
        background-position: top center;
    }

}

@media (min-width: 768px) and (max-width: 1024px) {
    .overlay {
        height: 100%;
    }

    .navbar-brand {
        width: 150px;
    }

    .special-products-list-item {
        padding: 20px;
        /* margin: 10px; */
        font-family: Lato;
        font-size: 17px;
        font-weight: 600;
        line-height: 26px;
        text-indent: -17px;
    }

    .overlay-2 {
        position: absolute;
        opacity: 1;
        width: 100%;
        min-height: 680px;
        height: calc(100vh - 325px);
        transition: .3s ease;
    }

    .hero-head {
        left: 0;
    }

    #ninja-slider {
        width: 100%;
    }

    .text-sm-center {
        text-align: center;
    }

    section {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .hero-head h2 {
        z-index: 14;
        width: 90%;
        min-height: 53px;
        text-align: left;
        font-size: 35px;
        line-height: 42px;
        color: #303030;
        font-weight: 400;
        position: relative;
        margin-right: auto;
        margin-left: auto;
        left: 15px;
    }

    .hero-head h1 {
        line-height: 65px;
        font-size: 49px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .sm-bg {
        background-image: url('../../images/responsive-bg.jpg');
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        height: 100vh;
        width: 100%;
    }

    ul.nav.navbar-nav.float-right.text-uppercase.d-inline.pr-150 {
        padding-right: 0;
    }

    .nav>li>a {
        padding: 10px 8px;
    }

    .sticky .navbar-nav>li>a {
        padding-top: 34px;
    }

    .pf-main .pf-content,
    .card-in {
        display: block !important;
    }

    .pf-content {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        left: 0;
    }

    .h-800 {
        height: auto;
        opacity: 0.74;
    }

    .owl-buttons {
        display: none;
    }

    .home-3 {
        padding-bottom: 30px;
    }

    .home-6 {
        padding-bottom: 50px;
    }

    .in-head {
        margin: 0 auto;
        color: #fff;
        font-size: 60px;
        text-transform: uppercase;
        position: absolute;
        left: 15%;
        top: 30%;
        transform: translate(-50%, -50%);
    }

    .sm-leadership {
        background-image: url('../../assets/leaership.jpg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .mx-auto.m-t-15 {
        margin-top: 35%;
    }

    .career h4 {
        max-width: 90%;
    }

    .sm-ott-overview {
        background-image: url('../../images/cav_banner.png');
        background-position: bottom;
        background-size: cover;
        height: 100vh;
        margin-left: 0;
        margin-right: 0;
    }

    .sm-ott-overview .in-head {
        margin-top: 20% !important;
    }

    .ott-marketing-main h3 {
        line-height: 30px;
        font-size: 21px;
        opacity: 0.8;
    }

    .sm-mx-auto {
        margin-left: auto;
        margin-right: auto;
    }

    .dmp-slider {
        display: none;
    }

    img.img-responsive.sm-mt-5 {
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
    }

    .ott-sm-3 p {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .dmp-logo-text {
        left: auto;
    }

    .dmp-h2 {
        font-size: 23px;
        font-family: lato, sans-serif;
        line-height: 45px;
        font-weight: 600;
        background-color: #5a89bf;
        color: #FFFFFF;
        position: relative;
        height: auto;
        padding: 10px;
    }

    .portfolio-card {
        position: relative;
        margin-bottom: 50px;
    }

    .cav-main .d-inline-flex.in-head.animated.fadeInLeft.ml-44 {
        margin-left: auto !important;
    }

    /* .width-100-per.d-inline-flex.mt-50 {
         display: block !important;
    }
     .w-50.bg-light-gray.mh-70 , .w-50.bg-yellow.mh-70{
         width: 100% !important;
    }
    */
    .p-l-40 {
        padding: 0;
    }

    h3.ml-110.pt-sm-20,
    h3.ml-110.text-white {
        margin-left: 33px !important;
        font-size: 20px;
    }

    h2.text-dark.fw-400 {
        line-height: 40px;
    }

    h3.ml-110.p-20.color-white {
        font-size: 20px;
        margin-left: 0 !important;
    }

    .attribution .ml-28 {
        margin-left: 19%;
    }

    .in-head-right h4 {
        font-size: 26px;
        text-align: -webkit-left;
    }

    .attribution .in-head {}

    .analytics-main .ml-44 {
        margin-left: auto !important;
    }

    .analytics-main {
        text-align: center;
    }

    .col-md-offset-3.col-md-7.p-60 {
        width: 93%;
        margin-left: auto;
    }

    .partners .in-head {}

    .partners {
        text-align: center;
        background-size: cover;
        height: 100vh;
        width: 100%;
        background-position-x: -200px;
    }

    section.bg-light-gray.w-100.p-60 h3 {
        line-height: 30px;
    }

    .partners-card {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .events .in-head {
        margin-top: 37%;
    }

    .portfolio-card .overlay {
        height: 100% !important;
        position: relative;
        min-height: 200px;
        margin-left: auto;
        margin-right: auto;
    }

    .w-events {
        width: 80% !important;
        margin-left: auto;
        margin-right: auto;
    }

    .portfolio-card.w-events.mt-50 img {
        width: 100%;
    }

    .sm-overflow {
        overflow: hidden;
    }

    .animated.fadeInLeft.pt-100 img {
        margin-top: 23%;
        width: 100%;
    }

    .infront .ml-44 {
        margin-left: 30% !important;
    }

    .header-wrapper {
        overflow: hidden;
        width: 80%;
        /* height: 350px;
         */
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
    }

    .sm-w-100 {
        width: 100%;
    }

    form {
        margin-bottom: 50px;
    }

    .home-3 a.btn.btn-white.btn-yellow.hvr-bounce-to-right {
        margin-bottom: 50px;
    }

    .infronts-row {
        display: flex;
        /* align-items: center; */
        /* vertical-align: middle; */
        flex-direction: column;
    }

}

/* ##Device = Tablets, Ipads (landscape) ##Screen = B/w 768px to 1024px */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

@media (max-width: 1200px) {}